
.form-modal hr{
	margin: 30px 0px;
}

.form-modal h1{
	color: gray;
    font-size: 20px;
    margin-bottom: 25px;
}

.form-modal input{
	margin-bottom: 5px;
}

.form-modal select{
	margin-bottom: 5px;
	width: 100%;
    height: 38px;
    border: 1px solid #dee2e6;
    padding-left: 10px;
    padding-right: 10px;
    color: #717171;
    border-radius: 5px;
}

.box-modal select{
	margin-bottom: 5px;
	width: 100%;
    height: 38px;
    border: 1px solid #dee2e6;
    padding-left: 10px;
    padding-right: 10px;
    color: #717171;
    border-radius: 5px;
}


.form-modal button{
	font-family: gotham-bold;
	border: none !important;
    font-size: 16px !important;
    border-radius: 5px !important;
    width: 140px !important;
    height: 40px !important;
    background-color: #2f2f2f !important;
    margin-top: 15px !important;
    margin-left: calc(50% - 70px) !important;
    color: white !important;
}

.form-modal button:hover{
    color: #89ff00 !important;
}

.box-modal hr{
	margin: 30px 0px;
	border: 1px solid #ced4da;
}

.box-modal-span{
	color: black;
}

.box-modal input{
	margin-bottom: 5px;
	width: 100%;
    height: 40px;
    padding: 5px;
}

.box-modal span{
	display: block;
	margin-top: 10px;
}

.box-modal select{
	margin-bottom: 5px;
}

.box-modal button{
	font-family: gotham-bold;
    border: none !important;
    font-size: 16px !important;
    border-radius: 5px !important;
    width: auto !important;
    height: auto !important;
    background-color: #2f2f2f !important;
    color: white !important;
	margin: 25px auto 15px auto !important;
	padding: 10px 40px !important;
	display: block !important;
}

.box-modal button:hover{
    color: #89ff00;
}

.back-box-modal{
    width: 100vw;
    height: 100vh;
    position: fixed;
    z-index: 10;
    background-color: #0404049c;
	display: none;
	top: 0;
}

.box-modal{
	width: 500px;
    background-color: white;
    z-index: 20;
    position: absolute;
    margin-left: calc(50% - 250px);
    padding: 40px;
    height: auto;
    border-radius: 20px;
    margin-top: 50px;
	display: none;
	top: 0 !important;
	color: black;
	padding-bottom: 15px;
}

.box-modal-grande{
    width: 96% !important;
    margin-left: 2% !important;
}

.fechar{
	color: gray;
    font-size: 20px;
    margin-left: 100% !important;
    cursor: pointer;
    text-decoration: none !important;
    margin-top: -25px;
    display: block;
    margin-bottom: 10px;
}

.fechar:hover{
	color: black;
}



@media screen and (max-width: 600px) {
	
	.box-modal {
		width: 95%;
		background-color: white;
		z-index: 20;
		position: absolute;
		margin-left: 2.5%;
		padding: 40px;
		height: auto;
		border-radius: 20px;
		margin-top: 50px;
		display: none;
		top: 0 !important;
		color: black;
	}	
    
    .fechar {
        margin-left: 0px !important;
        margin-top: -10px !important;
        display: block !important;
        text-align: end !important;
        padding-right: 6px !important;
    }
}


